Subject: Customer Support Executive.
From: Chandan Pant <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 13:16:30 +0530

Dear Sir/Madam,

I recently came across a job on your portal, which I am interested in
applying for. The position of Customer Support Executive and its
requirements completely matches with my skills and qualifications.

I have graduated and completed my hardware and networking course. and I am
currently looking to apply my knowledge and skills in an organization.

Please take a minute to go through the attached CV for your consideration.
It would be a pleasure if I can hear back from you regarding my job
application for this position,

 Sincerely,

Chandan